var _hmt = _hmt || [];
if (typeof window !== 'undefined') {
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?672a607e77e242a0b9a090f5aaab7f33";
    var s = document.getElementsByTagName("script")[0];
    s.parentNode.insertBefore(hm, s);
  })();
}

